@charset "utf-8";
/* CSS Document */


@media only screen and (max-width: 1234px) {

#searchbox {
    float: left;
    left: 134px;
    position: absolute;
    top: 23px;
    width: calc(100% - 351px);
}
.PageMenu .inner {
  width: 100%;
}
.header-logo img {
  width: 112px;
}
.header-logo {
  height: 60px;
}
#socialbox {
    float: left;
    margin: 20px 0px 30px 0px;
    text-align: center;
    width: 100%;
}
#footertop .inner strong {
    color: #fff;
    display: inline-block;
    float: none;
    margin-top: 35px;
	margin-bottom:10px;
    text-align: center;
    width: 100%;
}
#nlbox #nlbox {
	float: none;
	margin: auto;
	position: relative;
	width: 100%;
	max-width: 720px;
}
.category-list li {
  font-size: 17px;
  padding:0 11px;
}
#sortedList {
    margin: 0px;
    -moz-columns: 3;
	columns: 3;
	-webkit-columns: 3;
    list-style: none;
}

} 
@media only screen and (max-width: 990px) {
.category-list > li > a {
    font-size: 18px;
}
.category-list li:nth-child(10) {
    display: none;
}
} 

@media only screen and (max-width: 900px) {
	#home .main .inner {
    margin: auto;
    max-width: 100%;
    text-align: center;
    width: 100% !important;
}
#hp-bannertext h2 {
  font-size: 36px !important;
  line-height: 30px;
}
#home .inner h2 {
    font-family: "proxima-nova-extra-condensed",sans-serif;
    font-size: 36px;
    font-weight: 900;
    line-height: 30px;
    margin-top: 40px;
    text-transform: uppercase;
}
#hp-bannertext p {
  font-family: "proxima-nova",sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 24px;
  margin-bottom: 11px;
  margin-top: 5px;
}
.hp-subbanners .hp-sbbox:first-child {
    margin-right: 20px;
}
.hp-subbanners .hp-sbbox {
    float: left;
    width: calc(50% - 10px);
}

.hp-sbbox p, .hp-sbbox h3 {
    padding: 0px 10px;
}

#home h3 {
    font-family: "proxima-nova-extra-condensed" !important;
    font-size: 36px;
    font-weight: 900;
    line-height: 30px;
    margin-bottom: 0px;
    margin-top: 22px;
    padding-bottom: 0;
    text-transform: uppercase;
}
#hp-findgear .inner {
    margin: auto;
    max-width: 1200px;
    padding: 0 30px;
}


#socialbox {
    float: left;
    margin: 20px 0 32px;
    text-align: center;
    width: 100%;
}
#gridboxes {
    width: calc(100%);
}

#gridboxes {
    margin-left: 10px;
    width: calc(100% - 20px);
}

#gridlogobox {
    float: left;
    max-width: 100%;
    width: 100%;
}



#gridpromo {
    background: #333333 none repeat scroll 0 0;
    float: left;
    padding: 20px;
    width: calc(100% - 262px);
}

#gridlogobox img {
    float: left;
    margin-right: 20px;
    width: 138px;
}

#gridlogobox {
    float: left;
    margin: 42px 0;
    max-width: 100%;
    width: 100%;
}

#gridpromo strong, #gridpromo .footnumber {
    clear: left;
    float: left;
    width: 198px;
}

#gridpromo p {
    float: left;
    line-height: 22px;
    margin-bottom: 0;
    margin-top: -25px !important;
    width: calc(100% - 204px);
}

.header-logo img {
    position: relative;
    top: -34px;
    width: 155px;
}


#Header #cart-amount::after {
    display: none !important;
}
#accounttext {
    display: none;
}

#Header #cart-amount {
    background: rgba(0, 0, 0, 0) url("images/icon-cart.png") repeat scroll 0 0 / 61px 28px;
    display: inline-block !important;
    height: 28px;
    position: absolute;
    right: 0;
    top: 32px;
    width: 30px;
}

#accountdd {
    position: absolute;
    right: 52px;
    top: 23px;
	font-family: "proxima-nova",sans-serif;	
	font-style: normal;
	font-weight: 500;
}

#searchbox {
    float: left;
    left: 189px;
    position: absolute;
    top: 23px;
    width: calc(100% - 318px);
}


}